/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e18            { /* schuetzen002004.gif */
	background      : transparent url(schuetzen002004.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :  40.50pt;
	width           : 100.50pt;
	height          :  18.00pt;
	}
span#e17            { /* schuetzen002003.gif */
	border          :   0.00pt solid #ffcb31;
	background      : transparent url(schuetzen002003.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
h1#e16              { /* Home */
	font            : bold 16pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           :  43.50pt;
	height          :  23.25pt;
	}
span#e15            { /* schuetzen002002.jpg */
	background      : transparent url(schuetzen002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 404.25pt;
	height          :  40.50pt;
	}
div#e14             { /* Aktuelles */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             :  40.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e13             { /* Termine */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             :  72.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Bilder */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Chronik */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 105.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Vorstand */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 166.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Schießsport */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 198.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Jugend */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 261.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Geschichtliches */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 231.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Downloads */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 291.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Links */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 324.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Impressum */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 387.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e3              { /* So finden Sie uns */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 357.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e2             { /* schuetzen002001.jpg */
	background      : transparent url(schuetzen002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 124.50pt;
	width           : 382.50pt;
	height          : 290.25pt;
	}
div#e1              { /* Unsere neue Vorstandscha... */
	position        : absolute;
	left            : 201.00pt;
	top             :  72.75pt;
	width           : 262.50pt;
	height          :  43.50pt;
	}
body#page           { /* Page Body */
	background-image: url(schuetzen002b01.jpg);
	}



/*--- EndOfFile ---*/
